[\noteTree]
ShowGrid=0
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=19
HeaderPanelRowCount=1
ShowNewItemRow=0
ShowFooter=0

[\noteTree\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\noteTree\Columns\dxDBTreeList_noteColumn_Title]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=0
Width=309
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\noteTree\Columns\dxDBTreeList_noteColumn_Note_type]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=1
Width=22
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\noteTree\Columns\dxDBTreeList_noteColumn_Date_target]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=2
Width=22
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\noteTree\Columns\dxDBTreeList_noteColumn_Folder]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=3
Width=22
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\noteTree\Columns\dxDBTreeList_noteColumn_Created_by]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=4
Width=22
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\noteTree\Columns\dxDBTreeList_noteColumn_Date_created]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=5
Width=22
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\noteTree\Columns\dxDBTreeList_noteColumn_Modified_by]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=6
Width=22
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\noteTree\Columns\dxDBTreeList_noteColumn_Date_modified]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=7
Width=22
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\noteTree\Columns\dxDBTreeList_noteColumn_Web_post_hide]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=8
Width=17
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\noteTree\Columns\dxDBTreeList_noteColumn_Priority]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=9
Width=13
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\noteTree\Columns\dxDBTreeList_noteColumn_cat_color]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=10
Width=19
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\noteTree\Columns\dxDBTreeList_noteColumn_Categories]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=11
Width=22
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\noteTree\Columns\dxDBTreeList_noteColumn_Note_mark]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=1
Index=12
Width=17
Sorted=0
SortedOrder=-1
StoredRowIndex=0

